.custom-table {
    width: 100%;
    &.el-table.block-typical {
      padding: 0;
    }
    .has-gutter .is-leaf {
      background-color: $--background-color-leaf;
      .cell {
        padding-left: 40px;
        font-size: $-font-size-base;
        font-family: $-font-bold;
        color: $--color-text-leaf;
      }
    }
    .sort-caret.ascending {
      border-bottom-color: $--color-white;
    }
    .sort-caret.descending {
      border-top-color: $--color-white;
    }
    .ascending .sort-caret.ascending {
      border-bottom-color: $--color-primary;
    }
    .descending .sort-caret.descending {
      border-top-color: $--color-primary;
    }
    .el-table__row td:last-child {
      border-right: 1px solid #ebeef5;
    }
    .el-table__row .cell {
      display: inline-flex;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      width: 100%;
      padding-left: 40px;
      font-family: $-font-light;
      font-size: $-font-size-base;
      color: $--color-text-regular;
      letter-spacing: .5px;
      .technical-name {
        font-family: $-font-light;
        color: $--color-text-primary;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        transition: color .2s ease-in-out;
        &:hover {
          color: $--color-primary;
        }
        &__wrapper {
          display: inline-grid;
        }
      }
      .active-icon {
        @extend %inline-flex-jc-center;
        width: 100%;
      }
      .success-icon {
        color: $--color-success;
      }
      .error-icon {
        color: $--color-danger;
      }
    }
    .el-table__row td:last-child {
      .cell {
        padding: 0;
        justify-content: flex-end;
      }
      svg {
        display: inline-block;
        margin: 0 auto;
      }
    }
    &.el-table th,
    &.el-table td {
      padding: 20px 0;
    }
    &.el-table--enable-row-hover .el-table__body tr:hover > td {
      background-color: $--background-color-base;
    }
    &__edit-icon {
      .el-button {
        padding: 5px 20px 10px 5px;
        margin-right: 10px;
        font-size: $-font-size-base;
        color: $--color-text-placeholder;
        border: none;
        background-color: rgba(255,255,255,0);
        &:hover {
          color: $--color-primary;
          background-color: rgba(255,255,255,0);
        }
        &:focus {
          color: $--color-primary;
          background-color: rgba(255,255,255,0);
        }
      }
    }
    &__popover-links {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      &-text {
        margin-left: 5px;
        padding: 5px 0;
        display: inline-block;
        font-size: $-font-size-sm;
        color: $--color-text-regular;
        transition: opacity .2s ease-in-out;
        &:hover {
          opacity: .6;
        }
      }
      .el-button {
        margin-top: 10px;
        padding: 0;
        width: 100%;
        &:hover span {
          opacity: .6;
        }
      }
    }
    &__popover-icon {
      path {
        fill: $--color-primary-light-7;
      }
    }
    &__delete-button {
      color: $--color-danger;
    }
  }

